html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
}
body {
	line-height: 1px;
	font-family:Arial, Helvetica, sans-serif; 
	color:#393939;
}
a:link {text-decoration: underline; color:#606060;}
a:visited {text-decoration: underline; color: #606060;}
a:hover {text-decoration: underline; color: #606060; }
#Titulo01 {
	font-size: 20px;
	font-family: Arial, Helvetica, sans-serif;
	color:#595959;
	height: 10px;
}
#Titulo02 {
	font-size: 30px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
	height: 50px;
	margin-bottom: 10px;
}
#txt01 {
	font-size: 14px;
	line-height: 2.5;
	color:#595959;
}
#txt02 {
	font-size: 14px;
	font-family: Arial;
	color:#606060;
	font-weight:bold;
}
#txt03 {
	font-family: Arial;
	color: #FF7F00;
}
#txt04 {
	font-size: 30px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
	color: #FF7F00;
	border-bottom: #cdcdcd 1px solid;
	line-height:150%;
}
#txt05 {
	font-size: 12px;
	font-family: Arial;
	color: #4F4F4F;
}
#txt06 {
	font-size: 12px;
	font-family: Arial;
	color: #828282;
}

/* CSS Document */
ul, li {margin:0; padding:0; list-style-type:none}
body {margin:0; font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#393939}
.kr_topo_barra{width:837px; height:28px; background:url(../img/barra_topo_redirect.png) no-repeat; float:left}
.kr_topo_logo {margin-bottom:10px;}
.tudo {width:837px;}
.conteudo {width:835px; _width:834px; margin:0px 0 20px 1px; padding-bottom:20px; float:left; border-right:1px #eaeaea solid; border-bottom:1px #eaeaea solid; }
#boxTxt01 {
	width: 610px;
	height: auto;
	margin-top: 10px;
	margin-left: 20px;
	margin-bottom: 10px;
}
#boxTxt02 {
	width: 610px;
	height: auto;
	margin-top: 20px;
	margin-left:20px;
	padding-top: 10px;
}
.kt_nota{
	padding:20px;
}
#boxImg {
	width: 74px; 
	height: 77px;
	margin-right: 5px; 
	float:left;
}
#btn01{
	width: 100%;
	height: 15px;
	text-align:center;
	margin-top:20px;	
}

.kr_leftcol {width:160px; float:left}
.kr_left_cx {background-image:url(../img/modulo160_middle.jpg); margin-top:6px; float:left}
.kr_left_cx .kr_t {width:151px; min-height:22px; _min-height:32px; height:auto !important; height:22px; _height:32px; padding:10px 0 0 9px; color:#505050; background:url(http://www.optimus.pt/img/modulo160_top.jpg) no-repeat; font-weight:bold; float:left; font-size:14px;padding-top:9px !important; margin-bottom:10px;}}
.kr_left_cx .kr_faq {float:left;margin-bottom:5px;}
.kr_left_cx .kr_txt2 {font-size:11px; padding-right:10px; color:#606060; float:left; line-height: 1.2;}
.kr_left_cx a.kr_txt2 {width:132px; color:#606060; padding-left:18px; margin-top:0; cursor:pointer; font-size:11px; background:url(../img/seta_kc.gif) no-repeat scroll 9px 4px; text-decoration:none}
.kr_left_cx a.kr_txt2:hover {color:#ff7000}
.kr_left_cx a.aberto {background:url(../img/seta_kb.gif) no-repeat scroll 9px center; color:#ff7000}
.kr_left_cx div.kr_txt2 {width:140px; padding-left:10px}
.kr_left_cx .kr_txt1 {width:123px; padding-left:27px; display:none; font-size:10px; color:#606060; float:left}
.kr_left_cx .kr_left_ft {width:160px; height:12px; _font-size:1px; background:url(../img/modulo160_bottom.jpg); float:left}
.kr_left_cx .kr_cx_btn {margin-top:7px;  width:140px}
.kr_left_cx .kr_btn {position:absolute}

.kr_mc_txt_small {color:#595959; margin-top:10px; padding-left:0px; padding-right:24px; text-align:justify; font-size:11px;}
.kr_mc_txt {color:#595959; margin-top:8px; line-height:18px; padding-left:0px; padding-right:24px; text-align:justify; font-size:14px; line-height: 1.3;}
.kr_cx_btn {position:relative; height:19px; float:left}
.kr_btn {background:url(../img/k_butao_e_html.png) no-repeat 0 0; text-decoration:none; float:left; height:19px; padding-left:6px; right:0; cursor:pointer;}
.kr_btn span{background:url(../img/k_butao_html.png); color:#FFF !important; font-weight:normal !important; float:left; font-size:9px !important; height:14px; padding-top:5px; _height:13px; _padding-top:6px; *height:13px; *padding-top:6px; text-transform:uppercase}
.kr_btn div{background:url(../img/k_butao_d_html.png) no-repeat 0 0; float:left; height:19px; width:6px}
.desaparecido_30 .kr_btn {background:url(../img/k_butao_e_html.png) no-repeat 0 0}
.desaparecido_30 .kr_btn div {background:url(../img/k_butao_d_html.png) no-repeat 0 0}

#kr_maincol {width:660px; margin-left:6px; _margin-left:3px; float:left; font-size:11px;}
.kr_img_tp {width:660px; _width:671px; height:137px; background:url(../img/banner_barra.jpg) no-repeat 15px 20px; float:left; margin-bottom:10px;}
.kr_img_tp .kr_img_tp_txt, .kr_img_tp .kr_img_tp_txt_b {float:left; width:440px; text-align:left; padding-left:16px;}
.kr_img_tp .kr_img_tp_txt_t {float:none; font-weight:normal; font-size:16px; margin-top:6px; padding-left:15px; color:#FF7000}
.kr_img_tp .kr_img_tp_txt_txt {color:#595959; margin-top:3px; line-height:18px; padding-left:15px; width:444px; text-align:justify; font-size:12px;}
.kr_img_tp .kr_img_tp_txt_b {font-weight:bold; line-height:29px}
.kr_txt3 {float:left; margin-left:10px; _margin-left:5px; margin-top:17px}
.kr_sld_t {font-weight:bold; margin:0px 0 2px 26px; _margin-left:15px; color:#FF7000; float:left; width:632px}
.kr_sld_cx {margin-left:20px; _margin-left:10px; margin-top:8px; margin-bottom:10px; float:left; overflow:hidden; height:185px;}
